.filter-btn {
	display: inline-block;
	margin: 0 0.5rem;
	padding: 0.75rem 1.25rem;
	cursor: pointer;
	background: var(--color-transparent);
	color: var(--color-tertiary);
	font-weight: 600;
	box-shadow: 0px 0px 0px 0px rgba(34, 34, 34, 0.08);
	font-size: 0.875rem;
	transition: 300ms;

	&.active,
	&:hover {
		background: var(--color-white);
		color: var(--color-octonary);
		box-shadow: 0px 4px 17px 0px rgba(34, 34, 34, 0.08);
	}
}
.case-card {
	border: 1px solid #ddd;
	border-radius: 1.25rem;
	overflow: hidden;
	display: flex;
	flex-direction: column;
	height: 100%;
}

.swiper-wrapper {
	display: flex;
	align-items: stretch;
}
.swiper-slide {
	display: flex;
	height: auto !important; /* Important for Swiper */
}
.grid-group .row {
	display: flex;
	flex-wrap: wrap;
}
.grid-group .col-md-4 {
	display: flex;
}


.mb-3.text-left.heading-4{
    color: #052E44;
}